
/*--//checkbox--*/
/*-- //model-box --*/
/*-- /login --*/

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	min-width: 320px;
	max-width: 480px;
	max-height:256px;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
   width: 100%;
	opacity: 0.9;
}
.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}
.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
p.icon-links a {
    margin-left: 21px;
}
/*---------------*/
/***** Zoe *****/
/*---------------*/

figure.effect-zoe figcaption {
	top: auto;
	bottom: 0;
	padding: 1em;
	height: 3.75em;
	background:#EFC509;
	color: #3c4a50;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
}

figure.effect-zoe h4 {
	float: left;
}

figure.effect-zoe p.icon-links a {
	float: right;
	color: #3c4a50;
	font-size: 1.4em;
}

figure.effect-zoe:hover p.icon-links a:hover,
figure.effect-zoe:hover p.icon-links a:focus {
	color: #252d31;
}

figure.effect-zoe p.description {
   position: absolute;
    bottom: 7em;
    padding: 2em 4em;
    color: #fff;
    text-transform: none;
    font-size: 75%;
    opacity: 0;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
    -webkit-backface-visibility: hidden;
    line-height: 1.9em;
}

figure.effect-zoe h4,
figure.effect-zoe p.icon-links a {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,200%,0);
	transform: translate3d(0,200%,0);
}

figure.effect-zoe p.icon-links a span::before {
	display: inline-block;
	padding: 8px 10px;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

figure.effect-zoe h4 {
    display: inline-block;
    font-size: 1.2em;
    font-weight: 400;
    padding-top: 3px;
    color:#333;
}
figure.effect-zoe:hover p.description {
	opacity: 1;
}

figure.effect-zoe:hover figcaption,
figure.effect-zoe:hover h4,
figure.effect-zoe:hover p.icon-links a {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-zoe:hover h4 {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

figure.effect-zoe:hover p.icon-links a:nth-child(3) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

figure.effect-zoe:hover p.icon-links a:nth-child(2) {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

figure.effect-zoe:hover p.icon-links a:first-child {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
.grid figure h4 span {
    font-weight: 800;
}
p.icon-links i {
    vertical-align: middle;
	color: #333;
}
.select-cars-agile {
	padding: 6em 0;
}
.used-one.second {
    margin-top: 15px;
}
/*---------------*/
/*-- //cars-select --*/
h3.tittle {
    text-align: center;
    margin-bottom:1em;
    color: #111;
    font-size:2.3em;
}
h3.tittle.top {
    margin-bottom: 0.5em;
    font-size: 2em;
    color: #333;
    text-align: left;
}
h6.sub {
    text-align: left;
    margin-bottom: 1em;
    font-size: 1.1em;
    color: #333;
}
/*-- /tabs --*/


/* card fronts and backs */
.card__front,
.card__back {
  position: absolute;
    top:0px;
    left: 0;
    width: 100%;
    height: 312px;
}

.card__front,
.card__back {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.3s;
          transition: transform 0.3s;
}

.card__front {
  background-color: #fff;
}

.card__back {
  background-color: #fff;
  -webkit-transform: rotateY(-180deg);
          transform: rotateY(-180deg);

}
/* card text */
.card__text {
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  color: #fff;
}
.img-grid img {
    width: 100%;
}
.login-top.sign-top{
	padding:0;
}
.login-top.sign-top form{
    padding: 2em 2em;
}


/* hover effect */
.card.effect__hover:hover .card__front {
  -webkit-transform: rotateY(-180deg);
          transform: rotateY(-180deg);
}

.card.effect__hover:hover .card__back {
  -webkit-transform: rotateY(0);
          transform: rotateY(0);
}

/* click effect */
.card.effect__click.flipped .card__front {
  -webkit-transform: rotateY(-180deg);
          transform: rotateY(-180deg);
}

.card.effect__click.flipped .card__back {
  -webkit-transform: rotateY(0);
          transform: rotateY(0);
}

/* random effect */
.card.effect__random.flipped .card__front {
  -webkit-transform: rotateY(-180deg);
          transform: rotateY(-180deg);
}

.card.effect__random.flipped .card__back {
  -webkit-transform: rotateY(0);
          transform: rotateY(0);
}
.login-top.sign-top form {
       padding: 1em 2em 3em 2em;
}
.login-inner2 h4 {
    font-size: 1.4em;
    font-weight:400;
    padding: 1.87em 0 1em 0;
    color: #333;
}
.login-bottom.two{
	margin-top: 1em;
}
.login-top.sign-top input[type="text"],.login-top.sign-top input[type="password"] {
    margin-bottom:22px;
	z-index:9999;
	font-size:0.9em;
}
.login-top.sign-top input[type="submit"] {
    font-size:1em;
    color: #fff;
    background: #EFC509;
    outline:none;
    border:none;
    cursor:pointer;
    padding:15px 10px;
    -webkit-appearance: none;
    width:100%;
	font-weight:600;
	 transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
	text-transform:uppercase;
}
.login-top.sign-top input[type="submit"]:hover {
	background:#e16b5b;
}
.section_drop select#country1 {
    padding:10px 46px;
    width:100%;
    font-weight:normal;
    background:none;
    border: none;
    color: #848484;
    outline: none;
    font-size: 14px;
    border-bottom: 2px solid #686464;
    margin-bottom: 30px;
    background: url(../images/car.png) no-repeat 1% center #ffffff;
}
.car_description h4 a{
    font-weight:400;
	color: #e16b5b!important;
    text-decoration: none;
	text-transform:uppercase;
    font-size: 1.1em!important;
}
.card_front h4 a {
        text-transform:uppercase;
}
.car_description  p{
	font-size:0.9em;color:#777;
}
/*-- //tabs --*/
.banner-bottom {
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	min-height: 650px;
	background-image: url(../../images/upgadm/contact1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.bottom-form {
    width:40%;
    padding:7em 0 0 0;
    float:right;
}
.bottom-form ul {
    margin-top: 78px;
}
.inner-text form {
    background: #fff;
    padding: 50px 45px;
}
.inner-text form h5 {
    font-size: 17px;
    margin-bottom: 10px;
    font-weight: 400;
    color: #333;
    font-family: 'Ubuntu', sans-serif;
}
.inner-text h3 {
    font-size: 22px;
    margin-bottom: 21px;
    color: #E16B5B;
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
}
.inner-text form input[type="text"]{
	border: 1px solid #c7c5c5;
	outline: none;
	padding: 10px 10px 10px 35px;
	width: 100%;
	color: #000000;
	font-size: 14px;
	margin-bottom: 18px;
}
.inner-text input.name {
    background: url(../images/l1.png) no-repeat 3% 51%;
}
.inner-text input.email {
    background: url(../images/l2.png) no-repeat 3% 51%;
}
.inner-text input[type="submit"] {
    outline: none;
    border: none;
    width: 100%;
	background: #E16B5B;
    color: #fff;	
    font-size: 18px;
    padding: 12px 0px;
    text-transform: uppercase;
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
}
.inner-text input[type="submit"]:hover {
	background:#EFC509;
}
.section_drop2 select#country6 {
    padding: 10px 35px;
    width: 100%;
    font-weight: normal;
    background: none;
    color: #848484;
    outline: none;
    font-size: 14px;
    border: 1px solid #c7c5c5;
    margin-bottom: 30px;
    background: url(../images/car.png) no-repeat 2% center #ffffff;
}
/*-- /updates-agile  --*/
.updates-agile {
    padding:6em 0;
}
.update-info-w3l.two {
    margin-top: 3em;
}
.tab-info h4 a {
	text-decoration:none;
	font-weight: 400;
    color: #e16b5b;
    text-decoration: none;
    font-size: 1.2em;
    text-transform: uppercase;
}
a.read.hvr-shutter-in-horizontal {
        padding: 0.6em 1em;
    font-size: 0.85em;
	color: #fff;
}
/* Shutter In Horizontal */
a.read.hvr-shutter-in-horizontal {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background:#e16b5b;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
a.read.hvr-shutter-in-horizontal:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
     background:#333; 
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
a.read.hvr-shutter-in-horizontal:hover,a.read.hvr-shutter-in-horizontal:focus,a.read.hvr-shutter-in-horizontal:active {
  color: white;
  text-decoration:none;
}
a.read.hvr-shutter-in-horizontal:hover:before,a.read.hvr-shutter-in-horizontal:focus:before,a.read.hvr-shutter-in-horizontal:active:before {
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
}
.tab-image iframe {
    width: 100%;
    height: 249px;
}
.view {
    float: none;
    overflow: hidden;
    position: relative;
    text-align: center;
}
.view, .view .mask, .view .content {
	width:445px;
    height:316px;
}
.view .mask, .view .content {
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
/* SECOND EFFECTS */

.second-effect .mask {
   opacity: 0;
   overflow:visible;
   border:0px solid rgba(0,0,0,0.7);
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   box-sizing:border-box;
   -o-box-sizing:border-box;
   -ms-box-sizing:border-box;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
   text-align:center;
}
.second-effect:hover .mask {
	opacity: 1;
    border: 75px solid rgba(255, 255, 255, 0.7);
    background: rgba(0, 0, 0, 0.45);
}
.second-effect .mask p {
    font-size: 1.5em;
    color: #fff;
    text-transform: uppercase;
    padding: 2.7em 0 0;
    display: inline-block;
	font-family: 'Wallpoet', cursive;
}
.view.second-effect p span{
	color:#EFC509;
}
/*-- //updates-agile  --*/
/*-- slider --*/
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
    overflow: hidden;
    margin-top: 0;
}
.nbs-flexisel-item {
	float: left;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	position: relative;
}
.nbs-flexisel-item li{
	list-style:none;
}
ul#flexiselDemo1 li a{
	text-decoration:none;
	display:block;
}
ul#flexiselDemo1 li a h4{
	text-align: left;
    padding-left: 14px;
	color:#478D06;
	font-size:1.2em;
	margin-top:0.5em;
}
ul#flexiselDemo1 li a h4:hover{
	color: #DBC585;
}
.nbs-flexisel-item > a img {	
	cursor: auto;
    position: relative;
    width: 100%;
    margin: 0;
}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width: 45px;
	height: 45px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
	margin-top:0em;
}
.nbs-flexisel-nav-left {
    left:-2;
    background:#000 url(../images/img-sprite-left-right.png) no-repeat -7px -3px;
	 opacity:0.7;
}
.nbs-flexisel-nav-right {
    right: 0px;
    background: #000 url(../images/img-sprite-left-right.png) no-repeat -56px -3px;
    opacity: 0.7;
}
.nbs-flexisel-nav-left:hover,.nbs-flexisel-nav-right:hover{
	 opacity: 0.9;
}
.caption{
	display:none;
}
.caption span {
    font-size:14px;
    color:#EFC509;
    display:block;
	padding:6px 0 10px 0;
	text-transform:uppercase;
}
.caption h3 a{
	font-weight:700;
    color: #fff;
    text-decoration: none;
    font-size:1em;
    text-transform: uppercase;
}
.nbs-flexisel-container {
    position: relative;
    max-width: 100%;
}
li.nbs-flexisel-item:hover .caption {
    float: left;
    width: 100%;
    height:90px;
    position: absolute;
    left: 0;
    bottom:0px;
    padding: 20px 30px;
    text-align: center;
    background-color: rgba(15, 16, 16, 0.87);
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    display: block;
}
/*--/car-view-slider---*/
/*--/banner-inner---*/
.banner-inner {
    background: url(../images/banner-inner.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    min-height:300px!important;
}
.banner-inner-dott {
	background:url(../images/dots.png)repeat 0px 0px;
    text-align:center;
    padding-bottom:57px;
}
/*-- /single --*/
.single,.typo {
    padding: 5em 0;
}
.service-breadcrumb {
    padding:1em 0;
	background: #f4f4f4;
}
.wthree_service_breadcrumb_left {
    float: left;
}
.wthree_service_breadcrumb_left ul li {
    display: inline-block;
    color: #212121;
    font-size: 14px;
}
.wthree_service_breadcrumb_left ul li a {
    color:#efc509;
    text-decoration:none;
}
.wthree_service_breadcrumb_right h3 {
        font-size:1.6em;
		color:#252727;
		text-transform:uppercase;
		font-weight:400;
}
.wthree_service_breadcrumb_right {
    float:right;
}
/*-- single --*/
.single-gallery .images .image {
  position: relative;
  width: 100%;
  padding-bottom: 60%;
  height: 0;
  overflow: hidden;
  display: none;
  border-radius: 3px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4);
}

.single-gallery .images .image.active {
  display: block;
}

.single-gallery .images .image .content {
  position: absolute;
  width: 100%;
  height: 100%;
  background: center no-repeat;
  background-size: cover;
}

.single-gallery .thumbs {
  margin-top: 10px;
  display: inline-block;
  width: 100%;
  text-align: center;
}

@media (max-width: 768px) {
  .single-gallery .thumbs {
    height: 80px;
    overflow-x: auto;
    overflow-y: hidden;
  }
}

.single-gallery .thumbs .thumb {
  box-sizing: border-box;

  background: center no-repeat;
  background-size: cover;
  display: inline-block;
  position: relative;

  margin: 4px;

  border: 3px solid transparent;
  width: 100px;
  height: 100px;

  cursor: pointer;
}

.single-gallery .thumbs .thumb:before {
  content: '';
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid transparent;
  position: absolute;
  left: 45px;
  top: -8px;
}

@media (max-width: 768px) {
  .single-gallery .thumbs .thumb
  {
    width: 65px;
    height: 65px;
  }

  .single-gallery .thumbs .thumb:before {
    left: 25px;
  }
}

.single-gallery .thumbs .thumb.active {
  border-color: silver;
}

.single-gallery .thumbs .thumb.active:before {
  border-bottom-color: silver;
}
.single-left2 h3{
	font-size:1.3em;
    color:#3e3f48;
    margin:1em 0 1em;
    line-height:1.5em;
    text-transform:uppercase;
}
.single-left2 ul.com li{
	display:inline-block;
	margin-left:2em;
	color:#626262;
}
.single-left2 ul.com li span{
	left:-.8em;
}
.single-left2 ul.com li a{
	color:#777;
	font-size:14px;
	text-decoration:none;
}
.single-left2 ul.com li a:hover{
	color: #E16B5B;
}
.single-left2-sub{
	padding:2em 0;
}
.single-left2-sub ul li{
	display:inline-block;
	font-size:1.5em;
	color: #E16B5B;
}
.single-left2-sub ul li:nth-child(1){
	margin-right:1em;
}
.single-left2-sub ul li a{
	padding: 6px 10px;
    border: 1px solid #777;
    color: #777;
    text-decoration: none;
    font-size: .6em;
}
.single-left2-sub ul li a:hover{
	background:#E16B5B;
    border: 1px solid #E16B5B;
	color:#fff;
}
ul.com,.single-left4{
    padding: 1.5em 0;
    border-top: 1px solid #E2E2E2;
    border-bottom: 1px solid #E2E2E2;
}
.single-left3 p{
	font-size:0.9em;
    color:#777;
    line-height:1.9em;
    margin:0;
}
.single-left3 p span{
	display:block;
	margin:1em 0;
}
.single-left4 h4{
	font-size: 1.5em;
    color: #E16B5B;
    margin: 0 0 0.5em;
    font-weight: 400;
}
.single-left4{
	text-align:center;
}
.related-post-left{
	float:left;
	width:30%;
}
.related-post-right{
	float:right;
	width:65%;
}
.related-post:nth-child(3) {
    margin: 2em 0;
}
.related-post:nth-child(2) {
    margin:2em 0 0;
}
.related-post-right h4 a{
	font-size: 1em;
    text-transform: capitalize;
    text-decoration: none;
    line-height: 1.5em;
    color: #E16B5B;
}
.related-post-right h4 a:hover{
	text-decoration:none;
	color:#1F2027;
}
.related-post-right p {
	color: #999;
    font-size: 14px;
    margin: .5em 0 0;
    line-height: 1.8em;
}

.categories h3,.related-posts h3,.popular-videos h3{
    font-size: 1.3em;
    margin: 0;
    color: #3e3f48;
    line-height: 1.5em;
    text-transform: uppercase;
	    text-align: center;
	
}
.popular-videos a {
    font-size: 1em;
    text-transform: capitalize;
    text-decoration: none;
    color: #E16B5B;
	    line-height: 2em;
}
.popular-videos iframe {
    width: 100%;
    height: 210px;
    border: none!important;
}
.comments {
    margin:3em 0 0 0;
}
.comments-grid-left{
	float:left;
	width:15%;
}
.comments-grid-right{
	float:right;
	width:80%;
}
.comments-grid-right h3 a{
	    font-size: .9em;
    color: #e16b5b;
    margin: 0;
    text-decoration: none;
    text-transform: uppercase;
}
.comments-grid-right h3 a:hover{
	color:#777;
}
.comments-grid-right h5{
	font-size:.8em;
	color:#777;
	margin:.5em 0 1em;
}
.comments-grid-right p{
	margin:0 0 1em;
	line-height:1.8em;
	font-size:14px;
	color:#999;
}
.reply a{
	font-size: 1em;
    color: #e16b5b;
    text-decoration: none;
}
.reply a:hover{
   color: #e16b5b;
}
.comments-grid:nth-child(2) {
    margin: 3em 0;
}
.comments-grid-left img {
    padding: .5em;
    box-shadow: 0px 0px 4px #999;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
}
.popular-videos {
    margin-top: 2em;
}
/*-- //single --*/
/*--/typography--*/
.well {
    font-weight: 300;
    font-size: 14px;
}
.list-group-item {
    font-weight: 300;
    font-size: 14px;
}
li.list-group-item1 {
    font-size: 14px;
    font-weight: 300;
}
.typo p {
    margin: 0;
    font-size: 14px;
    font-weight: 300;
}
.show-grid [class^=col-] {
    background: #fff;
	text-align: center;
	margin-bottom: 10px;
	line-height: 2em;
	border: 10px solid #f0f0f0;
}
.show-grid [class*="col-"]:hover {
	background: #e0e0e0;
}
.grid_3{
	margin-bottom:2em;
}
.xs h3, h3.m_1{
	color:#000;
	font-size:1.7em;
	font-weight:300;
	margin-bottom: 1em;
}
.grid_3 p{
	color: #999;
	font-size: 0.85em;
	margin-bottom: 1em;
	font-weight: 300;
}
.grid_4{
	background:none;
}
.label {
	font-weight: 300 !important;
	border-radius:4px;
}  
.grid_5{
	background:none;
	padding:2em 0;
}
.grid_5 h3, .grid_5 h2, .grid_5 h1, .grid_5 h4, .grid_5 h5, h3.hdg, h3.bars {
	margin-bottom:1em;
    color:#e16b5b;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	border-top: none !important;
}
.tab-content > .active {
	display: block;
	visibility: visible;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	z-index: 0;
}
.badge-primary {
	background-color: #03a9f4;
}
.badge-success {
	background-color: #8bc34a;
}
.badge-warning {
	background-color: #ffc107;
}
.badge-danger {
	background-color: #e51c23;
}
.grid_3 p{
	line-height: 2em;
	color: #888;
	font-size: 0.9em;
	margin-bottom: 1em;
	font-weight: 300;
}
.bs-docs-example {
	margin: 1em 0;
}
section#tables  p {
	margin-top: 1em;
}
.tab-container .tab-content {
	border-radius: 0 2px 2px 2px;
	border: 1px solid #e0e0e0;
	padding: 16px;
	background-color: #ffffff;
}
.table td, .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	padding: 15px!important;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	font-size: 0.9em;
	color: #999;
	border-top: none !important;
}
.tab-content > .active {
	display: block;
	visibility: visible;
}
.label {
	font-weight: 300 !important;
}
.label {
	padding: 4px 6px;
	border: none;
	text-shadow: none;
}
.nav-tabs {
	    margin-bottom: 1em;
}
.alert {
	font-size: 0.85em;
}
li.list-group-item1 {
	line-height: 2.5em;
}
.input-group {
	margin-bottom: 20px;
}
.in-gp-tl{
	padding:0;
}
.in-gp-tb{
	padding-right:0;
}
.list-group {
	margin-bottom: 48px;
}
ol {
	margin-bottom: 44px;
}
/*-- //typography --*/
/*-- /tips --*/
.tips {
    padding: 5em 0;
}
.blo-top form input[type="text"] {
  width: 100%;
  color: #333333 ! important;
  outline: none;
  font-size:15px;
  padding: .5em;
     border: 1px solid #333333;
  -webkit-appearance: none;
}
.blo-top form input[type="submit"] {
    background: #e16b5b;
    padding: .7em 1em;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    display: block;
    outline: none;
    border: none;
    width: 37%;
    margin: 4% auto 0;
}
.blo-top form input[type="submit"]:hover{
	background:#333333;
}
.button {
  margin: 1em 0 0;
  float: left;
}
.blog-grid-left {
    float: left;
    width: 36%;
}
.blog-grid-right {
    float: left;
    width: 60%;
    margin-left: 0.5em;
}
.tech-btm p {
    margin: 1em 0;
    font-size: 0.875em;
    color: #777;
	line-height:1.8em;
}
.tech-btm h4,.agileits_twitter_posts h4 {
      font-size: 1.2em;
    color: #333333;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0.5em;
	text-align:center;
}
.tech-btm h5 {
    font-size: 1.1em;
    line-height: 1.4em;
    font-weight: 700;
}
.blog-grid-right h5 a {
    color: #4A4747;
}
.tech-btm {
	margin-top:2em;
	background:#fff;
}
.tech-btm.one{
	padding:0;
	margin:0;
} 
.advice-right{
	width:30%
}
.technology-right-1 {
    width: 30%;
}
.tips-info{
	width:70%
}

.blog-grids {
    border-bottom: 1px dotted #aeaeae;
    padding: 1.445em 0;
}
.blog-grids.lost {
    border-bottom: none;
}
/*-- Services--*/
.services{
	padding:50px 0px;
	background:#fff;
}
.services h3{
	text-align:left;
	font-size:35px;
	color:#E91E63;
	margin-bottom:45px;
}
.services-left h4{
	margin-bottom:4px;
	color:#000;
	font-size:20px;
	text-align:left;
	font-weight: 600;
}

.service2{
	margin:20px 0px;
}

/* Icon Float Away */
@-webkit-keyframes hvr-icon-float-away {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(-1em);
    transform: translateY(-1em);
  }
}

@keyframes hvr-icon-float-away {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(-1em);
    transform: translateY(-1em);
  }
}

/* Icon Float Away */
.hvr-icon-float-away {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  padding-right: 2.2em;
}
.service1 .hvr-icon-float-away:before, .service1 .hvr-icon-float-away:after {
 content:"\f1b9";
  position: absolute;
  right: 1em;
  padding: 0 1px;
  font-family: FontAwesome;
}

.service2 .hvr-icon-float-away:before, .service2 .hvr-icon-float-away:after {
    content: "\f0e9";
  position: absolute;
  right: 1em;
  padding: 0 1px;
  font-family: FontAwesome;
}

.service3 .hvr-icon-float-away:before, .service3 .hvr-icon-float-away:after {
     content: "\f1cd";
  position: absolute;
  right: 1em;
  padding: 0 1px;
  font-family: FontAwesome;
}
.service4 .hvr-icon-float-away:before, .service4 .hvr-icon-float-away:after {
    content: "\f0d6";
  position: absolute;
  right: 1em;
  padding: 0 1px;
  font-family: FontAwesome;
}
.service5 .hvr-icon-float-away:before, .service5 .hvr-icon-float-away:after {
 content: "\f234";
  position: absolute;
  right: 1em;
  padding: 0 1px;
  font-family: FontAwesome;
}
.service6 .hvr-icon-float-away:before,.service6 .hvr-icon-float-away:after {
     content: "\f013";
  position: absolute;
  right: 1em;
  padding: 0 1px;
  font-family: FontAwesome;
}
 .service7 .hvr-icon-float-away:before,.service7 .hvr-icon-float-away:after {
 content: "\f0b1";
  position: absolute;
  right: 1em;
  padding: 0 1px;
  font-family: FontAwesome;
}  
.hvr-icon-float-away:after {
  opacity: 0;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.hvr-icon-float-away:hover:after, .hvr-icon-float-away:focus:after, .hvr-icon-float-away:active:after {
  -webkit-animation-name: hvr-icon-float-away;
  animation-name: hvr-icon-float-away;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
}
.services .glyphicon {
    font-size: 45px;
	color:#E91E63;
}
.services-left p{
	text-align:left;
	font-size:14px;
	line-height:20px;
	color:#999;
}
.services-right h4{
	margin-bottom:20px;
	line-height:30px;
	color:#000;
	font-size:20px;
	text-align:left;
	font-weight: 600;
}
.services-right p{
	text-align:left;
	font-size:14px;
	line-height:30px;
}

.services-right a{
	color:#fff;
	padding:7px 15px;
	display:inline-block;
	font-size:14px;
	margin-top:15px;
	border:1px solid #E91E63;
}
.services-right a:hover{
	color:#E91E63;
	border:1px solid #E91E63;
}
.tips-info span.glyphicon {
    font-size:45px;
    color:#e16b5b;
}
.tips-info p {
    font-size: 0.9em;
    line-height: 1.9em;
    margin: 1em 0;
	    color: #777;
}
.service1,.service2,.service3,.service4,.service5,.service6,.service7 {
    margin-bottom:1.5em;
}
.s-text h4 {
    font-size: 1.3em;
    color: #333333;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0.5em;
}
/*-- //tips--*/
/*-- /news --*/
.news-text {
    float: right;
    width: 63%;
}
.news-img {
    float: left;
    width: 35%;
	position: relative;
}
.news-text.two {
    float:left;
    width: 63%;
}
.news-img.two {
    float:right;
    width: 35%;
}
.news-text h3,.videos h3  {
    font-size: 1.4em;
    color: #333333;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 0.5em;
}
.news-text h3  a,.videos h3 a,ul.news li a:hover,ul.news li:hover  i{
	 color:#e16b5b;
	 text-decoration:none;
}
.videos iframe{
	width:100%;
	height:300px;
	border:none;
}
.videos {
    margin: 0em 0 2em 0;
    border: 1px solid #ddd;
    padding: 13px;
}
.news-grid,.related-posts,.popular-videos {
    margin-bottom: 2.7em;
    border: 1px solid #ddd;
    padding: 15px;
}
.agileits_twitter_posts {
       margin: 1em 0;
}
.agileits_twitter_posts ul li{
	    list-style-type: none;
    color: #777;
    line-height: 2em;
    font-size: 0.9em;
	    padding-left: 1em;
}
.agileits_twitter_posts ul li a{
	color:#212121;
	text-decoration:none;
}
.blo-top,.blo-top1 {
    border: 1px solid #ddd;
    padding: 12px;
    margin: 0 0 1em 0;
}
.agileits_twitter_posts ul li a:hover{
	color: #e16b5b;
}
.agileits_twitter_posts ul li i {
    color:#2eacf6;
    padding-left: 0em;
    margin-right: 1em;
}
.agileits_twitter_posts ul li span {
    margin-left: 2em;
    display: block;
}
.agileits_twitter_posts ul li:nth-child(2) {
    margin: 1.5em 0;
}
ul.news li {
    display: inline-block;
    margin-right: 0.7em;
}
ul.news li a{
    font-size: 0.9em;
    color: #777;
}
ul.news li i{
	color:#333;
}

span.price {
    background-color:#e16b5b;
    color: #FFF;
    display: block;
    font-size: 14px;
    padding: 7px 15px;
    position: absolute;
    right: 0px;
    text-align: right;
    top: -1px;
    z-index: 2;
    line-height: 1;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
span.price:after {
    position: absolute;
    right: 0px;
    top: 50%;
    content: " ";
    margin-top: 13px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 11px 0px 0;
    border-color:#e16b5b transparent transparent transparent;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
span.price1 {
    background-color:#EFC509;
    color: #FFF;
    display: block;
    font-size: 14px;
    padding: 7px 15px;
    position: absolute;
    left: 0px;
    text-align: right;
    top: -1px;
    z-index: 2;
    line-height: 1;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
span.price1:after {
    position: absolute;
    left: 0px;
    top: 50%;
    content: " ";
    margin-top: 13px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 13px 4px 26px 6px;
    border-color: #d8b208 transparent transparent transparent;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.blog-pagenat ul li a {
    display:block;
    background:#fff;
    padding:0.5em 1em;
    font-size:0.9em;
    color:#222;
    font-weight:400;
    display:inline-block;
    margin-top:1em;
    text-decoration:none;
    border:1px solid #222;
}
.blog-pagenat ul li a:hover,.blog-pagenat ul li a.last:hover,.blog-pagenat ul li a.frist:hover  {
    background:#e16b5b;
    color:#fff;
    border: 1px solid #e16b5b;
}
.blog-pagenat ul li a.last,.blog-pagenat ul li a.frist  {
    background: #252727;
	color:#fff;
}
.blog-pagenat ul li {
    display: inline-block;
    list-style: none;
}
.news-text {
    float: right;
    width: 63%;
}
/*-- //news --*/
/*-- /insurance --*/
.pa_italic label {
	font-size: .7em;
	color: #212121;
	padding-left: 3.5em;
	cursor: pointer;
}

.pa_italic span.glyphicon {
	float: right;
}

.panel_text {
	color: #999;
	line-height: 25px;
}

.panel-default>.panel-heading {
	color: #FFF;
	background-color: rgba(120,18,67,0.88);
}
.in-info span.glyphicon {
    font-size: 45px;
    color: #e16b5b;
	    padding-left: 0.5em;
}
.insurance-info {
    margin: 0 auto;
}
.panel-heading {
    padding:15px 15px;
}
.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 24px;
    color: inherit;
}
.scrollbar {
	height:400px;
	background: #fff;
	overflow-y: scroll;
}

#style-2::-webkit-scrollbar-track {
	background-color: #f0f0f0;
}

#style-2::-webkit-scrollbar {
	width: 5px;
	background-color: #f5f5f5;
}

#style-2::-webkit-scrollbar-thumb {
	background-color: #e16b5b;
}
.insurance-agile-its {
    padding:5em 0;
}
.search-in select#country10,select#country6,select#country7,select#country8 {
    padding: 10px 46px;
       width:49%;
	   float:left;
    font-weight: normal;
    background: none;
    border:1px solid #ddd;
    color: #848484;
    outline: none;
       font-size: 14px;
    margin-bottom: 13px;
	margin-right: 1%;
    background: url(../images/car.png) no-repeat 3% center #ffffff;
}
.search-in.two {
	margin:0;
}
select#country6{
 background: url(../images/location.png) no-repeat 3% center #ffffff!important;
}
select#country7{
 background: url(../images/rupee.png) no-repeat 3% center #ffffff!important;
}
/*-- //insurance --*/
/*-- faq --*/
.faq-list dd {
    position: relative;
}
.faq-list_h {
    position: relative;
    margin: 0 0 20px;
    padding: 0 0 0 28px;
    background: none;
    font-weight: normal;
}
.faq-list .marker {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    font-weight: bold;
    margin: 0;
}
p.m_13 {
    padding-left:30px;
    font-size:0.9em;
    line-height:28px;
    color:#777;
    margin-bottom:50px;
}
.faq-list .marker1 {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    font-weight: bold;
    margin: 0;
}
h5.marker_head{
	color:#000;
    font-size: 19px;
}
p.last_2{
	margin-bottom:0;
}
.insurance-submit{
	margin:1em auto 0;
	text-align:center;
}
.insurance-submit input[type="submit"] {
    font-size: 1em;
    color: #fff;
    background: #E16B5B;
    outline: none;
    border: none;
    cursor: pointer;
    padding: 8px 30px;
	
    -webkit-appearance: none;
}
.insurance-submit input[type="submit"]:hover {
	 background:#EFC509;
}
.panel-body.panel_text form {
       margin:2em 2em;
}
.faq.main-grid-border {
    margin-top: 3em;
}
.panel-body.panel_text iframe {
     width: 58%;
    height: 360px;
    margin: 2% auto 2% 22%
}
/*-- //faq --*/
/*-- /privacy --*/
.privacy h3 {
      color: #333;
    font-size: 1.7em;
    font-weight: 700;
    margin-bottom: 1em;
}
.privacy {
    padding: 5em 0;
}
.privacy p {
    font-size:0.9em;
    line-height: 1.8em;
    color: #777;
    margin: 1em 0;
}
.privacy h4 {
       font-size: 1.4em;
    color: #e16b5b;
    font-weight: 400;
    margin: 1em 0;
}
.portfolio_grid_w3lss{
	margin:3em 0 0;
}
.portfolio_grid_w3ls:nth-child(4), .portfolio_grid_w3ls:nth-child(5), .portfolio_grid_w3ls:nth-child(6) {
    margin: 2em 0;
}
.portfolio_grid_w3ls img {
    width: 100%;
}
/*-- //privacy --*/
/*-- gallery --*/
.agile_gallery_grids{
	margin:2em 0 0;
}
.demo > li {float:left;list-style-type: none;margin: 10px;}
.demo > li img { width:265px; cursor:pointer;}
/*jquery.picEyes*/

.picshade {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.91;
  filter: alpha(opacity=91);
  z-index: 99;
  display: none;
}

.pictures_eyes_close {
  position: fixed;
  top: 30px;
  right: 30px;
  display: inline-block;
  width: 26px;
  height: 26px;
  background: url(../images/close.png) no-repeat;
  z-index: 100;
  display: none;
}

.pictures_eyes {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 199;
  display: none;
}

.pictures_eyes_in {
  position: relative;
  text-align: center;
}

.pictures_eyes_in img { max-height: 500px; }

.pictures_eyes_in .prev, .pictures_eyes_in .next {
  position: absolute;
  top: 50%;
  width: 51px;
  height: 51px;
  cursor: pointer;
}

.pictures_eyes_in .prev {
  left: 35px;
  background: url(../images/left.png) no-repeat;
}

.pictures_eyes_in .next {
  right: 35px;
  background: url(../images/right.png) no-repeat;
}

.pictures_eyes_indicators {
  position: fixed;
  left: 0;
  bottom: 15px;
  width: 100%;
  text-align: center;
  z-index: 299;
}

.pictures_eyes_indicators a {
  display: inline-block;
  width: 50px;
  height: 50px;
  margin: 6px 3px 0 3px;
  border: 1px solid #ddd;
  border-radius: 10px;
  box-shadow: 0 0 2px #000;
  filter: alpha(opacity=50);
  opacity: 0.5;
  overflow: hidden;
}

.pictures_eyes_indicators img { height: 50px; }

.pictures_eyes_indicators .current {
  filter: alpha(opacity=100);
  opacity: 1;
}
.gallery-grid1{
	position:relative;
	overflow:hidden;
	cursor:pointer;
}
.gallery-grid1 .p-mask, .row .product .vm-product-media-container .p-mask {
      opacity: 0;
    visibility: hidden;
    background: rgba(23, 22, 22, 0.5);
    bottom: 0%;
    position: absolute;
    padding: 1.3em 1.3em;
    width: 100%;
    -webkit-transform: translate3d( 0px, 100%, 0px );
    -moz-transform: translate3d( 0px, 100%, 0px );
    -ms-transform: translate3d( 0px, 100%, 0px );
    -o-transform: translate3d( 0px, 100%, 0px );
    transform: translate3d( 0px, 100%, 0px );
    -webkit-transition: all .5s ease 0s;
    -moz-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
    text-align: left;
    border-bottom: 3px solid #efc509;
}
.gallery-grid1 .p-mask .p-desc{
    color: #a3a3a3;
    position: relative;
    display: block;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 1em;
}
.gallery-grid1:hover .p-mask, .row .product:hover .p-mask {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translate3d( 0px, 0px, 0px );
    -moz-transform: translate3d( 0px, 0px, 0px );
    -ms-transform: translate3d( 0px, 0px, 0px );
    -o-transform: translate3d( 0px, 0px, 0px );
    transform: translate3d( 0px, 0px, 0px );
}
.p-mask h4{
	 color: #fff;
    font-size: 1.2em;
    text-decoration: none;
    line-height: 1.8em;
    text-transform: uppercase;
    font-family: 'Wallpoet', cursive;
}
.p-mask p{
	margin: 0;
    color: #f5f5f5;
    line-height: 1.8em;
}
.p-mask span {
    color: #efc509;
}
#gallery {
    padding: 5em 0;
}
/*-- //gallery --*/
/*-- /on-road-price --*/
.ad-benefits ul li {
    list-style-type: none;
    display: block;
    padding-left: 0em;
    margin: 1.5em 0;
    color: #777;
    font-size: 14px;
}
.ad-benefits ul li a:hover{
	color:#E16B5B;
}
.ad-benefits ul li a{
	color:#777;
}
select#country11,select#country12,select#country19 {
      padding: 10px 51px;
    width: 100%;
    font-weight: normal;
    background: none;
    border: 1px solid #bdbaba;
    color: #848484;
    outline: none;
    font-size: 14px;
    margin-bottom: 0;
    float: left;
    margin-right: 2%;
    background: url(../images/location.png) no-repeat 4% center #ffffff;
}
.inner-price {
       margin-top: 2em;
}
.inner-price h5 {
    float: left;
    font-size: 1em;
}
.on-road-price {
    padding: 5em 0;
}
.inner-price p {
    float: right;
    font-size: 0.9em;
    color: #777;
}
.inner-price.lost {
    border-top: 1px solid #c5c3c3;
    padding: 17px 0;
}
.ad-benefits i {
    margin-right: 1em;
}
a.get {
    border: 1px solid #efc509;
    padding: 10px 25px;
    color: #fff!important;
    text-align: center;
    margin: 0 15px;
    line-height: 45px;
    background: #efc509;
	    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
	text-decoration:none;
}
a.get:hover{
	background: #e16b5b;
	text-decoration:none;
	border: 1px solid #e16b5b;
}

.ad-benefits strong {
    margin: 0px 39px;
    font-size: 1.1em;
}
.price-img h4 {
    margin: 1em 0;
    font-size: 1.4em;
    color: #333;
}
.price-top {
    margin-bottom: 2em;
    border-bottom: 1px solid #bfbebe;
    padding-bottom: 2em;
}
.price-top.lost {
    margin: 0;
    border: none;
}
/*-- /get-model-box --*/
ul.car-insurance {
    margin: 0 auto 2%;
    text-align: center;
}
ul.car-insurance li {
    list-style: none;
    display: inline-block;
    margin-right: 29px;
}
ul.car-insurance li h6 {
    font-size: 1.1em;
    color: #333;
    margin-top: 10px;
    line-height: 22px;
}
ul.car-insurance i {
    background:#333;
    color: #efc509;
    font-size: 2em;
    padding: 22px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
}

/*-- //get-model-box --*/
/*-- //on-road-price --*/
/*-- /new-car-launches --*/
ul.p-t li {
    display: inline-block;
    margin-right: 15px;
}
ul.p-t li  a{
}
.news-text h4 {
    font-size: 1em;
    color: #333333;
    font-weight: 600;
}
.news-text h5 {
    font-size: 1.1em;
    color: #333333;
    font-weight: 600;
}
.news-text h6 {
    font-weight: 400;
    color: #777;
	    margin-bottom: 1em;
	    font-size: 1em;
}
ul.p-t {
    margin-top: 1em;
}

.news-text a {
    color: #e16b5b;
}
p.news {
    margin: 0.5em 0;
    font-size: 1em;
}
ul.p-t a {
    color: #333;
}
ul.p-t a:hover {
	text-decoration:underline;
	color: #e16b5b;
}
.news-img.up {
    float: left;
    width: 40%;
    position: relative;
}
.news-text.coming {
    float: right;
    width: 56%;
}
/*-- //new-car-launches --*/
/*-- /sell --*/
.pricing-plans-grid ul li {
    list-style: none;
    padding: 15px 10px;
    color: #333;
    font-size: 1.1em;
    font-weight: bold;
	    border-bottom: 1px solid #eae6e6;
}
.pricing-plans-grid p {
    display: block;
    font-weight: 400;
    color: #777;
    font-size: 0.85em;
	line-height: 1.8em;
}
.sell-car {
    padding: 5em 0;
}
.pricing-plans-grid1 {
    padding: 1.2em 1em;
    text-align:left;
 background: #42d4c8;
	  color:#fff;
}
.pricing-plans-grid2 {
    padding: 1.2em 1em;
    text-align: center;
    background: #e86211;
	  color:#fff;
}
.pricing-plans-grid3 {
	    padding: 1.2em 1em;
    text-align: center;
	background: #2ba4c7;
	 color:#fff;
}

.pricing-plans-grid2,.pricing-plans-grid3 {
    text-align: center;
}
.pricing-plans-grid.one {
    text-align: center;
}
.pricing-plans-grid ul li i {
    color: #7ac143;
    font-size: 1.5em;;
}
.pricing-plans-grid ul li i.fa.fa-times {
    color: #999;
}
.more.m1 a {
       padding: 14px 18px;
    color: #fff;
    width: 100%;
    font-size: 1em;
}
a.read.hvr-shutter-in-horizontal.one:before{
	background: #e86211;
}
a.read.hvr-shutter-in-horizontal{
	background: #e16b5b;
}
a.read.hvr-shutter-in-horizontal.one{
	  background: #e86211;
}
a.read.hvr-shutter-in-horizontal.two:before{
    background: #2ba4c7;
}
.pricing-plans-grid li strong {
    line-height: 29px;
}
.pricing-plans-grid h5 {
    padding: 10px 10px;
    font-weight: bold;
    font-size: 1.1em;
}
.pricing-plans-grid.one span {
    display: block;
    font-weight: 400;
    color: #777;
    font-size: 0.85em;
    line-height: 23px;
}
.pricing-plans-grid.one ul li {
      padding: 42px 10px;
}
.pricing-plans-grid.one ul li:nth-child(6) {
    padding: 14px 10px;
 }
 .more.m1 {
    margin-top: 2em;
}
.pricing-plans-grids h4 {
    font-size: 1.3em;
    text-transform: uppercase;
}
.test-monials h5 {
    font-size: 1.4em;
    color: #333;
    text-transform: none;
    margin-top: 0.7em;
    font-weight: 400;
}
.test-review p {
    font-size: 0.9em;
    font-weight: 400;
    line-height: 2em;
    margin: 2em 0em;
    color: #777;
}
.test-review img{
	 border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	    box-shadow:0 10px 20px rgba(0, 0, 0, 0.41);
    -webkit-box-shadow:0 10px 20px rgba(0, 0, 0, 0.41);
    -moz-box-shadow:0 10px 20px rgba(0, 0, 0, 0.41);
    -o-box-shadow:0 10px 20px rgba(0, 0, 0, 0.41);
    -ms-box-shadow:0 10px 20px rgba(0, 0, 0, 0.41);
}
.test-review p img {
    margin: 0 10px!important;
	box-shadow:none;
}
.test-review img {
    margin: 0 auto;
}
.test-review {
    width: 65%;
    margin: 0 auto;
}
.test-monials {
    padding-bottom: 4em;
}
/*-- /sell --*/
/*-- /find-cars --*/

.news-updates ul li a {
    color: #777;
    font-size: 1.2em;
}
.news-updates ul li {
    display: inline-block;
    margin-right: 1em;
}
.news-updates ul li a {
    display: inline-block;
    width: 170px;
    height: 140px;
    text-align: center;
    background: #fff;
    color: #565a5c;
    font-size: 14px;
    border: 1px solid #ccc;
}
span.budget-title-box {
	    display: block;
    font-size: 1.3em;
    margin-top: 2.2em;
    color: #777;
}
span.amount-text,span.budget-amount-text-box {
    font-size: 1.5em;
	  font-weight: bold;
}
span.budget-amount-box {
    line-height: 2em;
    font-size: 1em;
  
}
a.img-car img {
    text-align: center;
    margin: 0 auto;
}
ul.cars-list li a {
    border: none;
}
.news-updates.car {
    text-align: center;
}
ul.cars-list h5 {
    font-size: 1.3em;
    text-transform: uppercase;
    color: #333;
}
ul.cars-list {
    margin-bottom: 2em;
}
/*-- //find-cars --*/
/*-- /sell-your-car --*/
.sell {
	background-color: #FFF;
    border: 1px solid #E4E4E4;
    padding: 30px;
}
.sell ::-webkit-input-placeholder {
	color: #666;
}

.sell ::-moz-placeholder {
	color: #666;
}

.sell ::-moz-placeholder {
	color: #666;
}

.sell ::-ms-input-placeholder {
	color: #666;
}

.text.cars-text {
    float: left;
    width: 20%;
}
.form-data {
	width: 80%;
	float: left;
}
.cars select, .city select {
	width: 220px;
	height: 40px;
	float: left;
	font-size: 14px;
	margin-right: 15px;
	padding-left: 10px;
	outline:none;
}
.text.kms-text,.text.pincode-text,.text.price-text,.text.city-text,.text.year-text,.text.name-text {
    float: left;
    width: 20%;
}
.text.name-text,.text.email-text,.text.phone-text{
	 float: left;
    width: 20%;
}
.year select, input[type="number"] {
	width: 220px;
	height: 40px;
	float: left;
	font-size: 14px;
	margin-right: 15px;
	padding-left: 10px;
}

.year input[type="number"], .kms input[type="number"], .pincode input[type="number"], .price input[type="number"] {
	    height: 39px;
    width: 220px
	outline:none;
}

.cars, .year, .kms, .city, .pincode, .price {
    margin-bottom: 20px;
}

.contact-form {
	margin-top: 40px;
}

.contact-form h3,.sell h3 {
	font-size: 25px;
    font-weight: 400;
    color: #333;
    padding-bottom: 21px;
    margin-bottom: 22px;
   border-bottom: 1px solid #dddede;
}

.contact-form .email {
	margin: 20px 0;
}

.contact-form input[type="text"], .contact-form input[type="email"] {
	width: 400px;
	height: 33px;
	outline:none;
}

.sell  p {
	padding-top: 10px;
	font-size: 15px;
	font-weight: 600;
	color:#555;
}

.radio-button {
    margin: 30px 0 18px;
    margin-left: 217px;
    font-size: 0.9em;
    line-height: 1.9em;
    color: #777;
}

.send-button {
	margin-left: 217px;
	margin-top: 30px;
}
.send-button input[type="submit"] {
	border: none;
	padding: 10px 30px;
	background-color: #e16b5b;
	color: #FFF;
	font-size: 16px;
	outline: none;
	cursor: pointer;
	webkit-appearance:none;
	 transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
}
.send-button input[type="submit"]:hover {
	background:#efc509;
}
.cars.second select {
    float: none;
    margin-bottom: 17px;
}
/*-- //sell-your-car --*/
/*-- /locale-dealer --*/
.loacte_dealer {
    padding: 5em 0;
}
.locate_grids,.browse-inner {
    text-align: center;
    padding: 4em 4em;
    border: 1px solid #ccc;
    width: 85%;
    margin: 0 auto;
}
.locate_grids select#country16,select#country17 {
    padding:12px 50px;
    width:100%;
    font-weight:normal;
    background:none;
    border:1px solid #bdbaba;
    color:#848484;
    outline: none;
    font-size:14px;
    margin-bottom: 0;
    float:left;
	margin-bottom: 2em;
    background: url(../images/car.png) no-repeat 2% center #ffffff;
}
select#country17 {
	 background: url(../images/location.png) no-repeat 2% center #ffffff;
	   
}
.locate-button input[type="submit"] {
    border: none;
    padding: 10px 30px;
    background-color: #e16b5b;
    color: #FFF;
    font-size: 16px;
    outline: none;
    cursor: pointer;
    webkit-appearance: none;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
}
	
.locate-button input[type="submit"]:hover {
	 background: #efc509;
}
/*--/browse--*/
	.browse-section {
		padding-top: 5em;
	}
	.dealers-list {
    list-style: none;
    width: 32%;
    display: inline-block;
    vertical-align: top;
}
ul.dealers-list li {
    margin-bottom: 0.5em;
}
.dealers-list a {
    color: #e16b5b;
    font-size: 16px;
    font-weight: 600;
    line-height: 19px;
}
.dealers-list a:hover {
	 color: #333;
}
/*--/browse--*/
/*-- //locale-dealer --*/
/*-- /new-dealer --*/
.ads-list {
	width:33.333%;
	float:left;
	    margin-right: 1%;
}
.select-box {
    padding: 30px 30px;
    text-align: center;
    border: 1px solid #ccc;
    background: #eaeaea;
}
.ads-list label {
	display: block;
    font-size: 15px;
    font-weight: 400;
    color: #000;
    margin-bottom: 6px;
    text-align: left;
    margin-left: 5px;
}
.ads-list select {
	width:100%;
    outline: none;
    color: #777;
    font-size: 15px;
    border: none;
    padding: 10px 10px;
}
.btn-group.bootstrap-select.show-tick button {
    padding: 8px 10px;
}
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 260px;
}
.search input[type="submit"] {
    border: none;
    padding: 10px 30px;
    background-color: #e16b5b;
    color: #FFF;
    font-size: 16px;
    outline: none;
    cursor: pointer;
    webkit-appearance: none;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
}
.search.find {
    float: left;
	    margin-top: 27px;
}
.search-product.ads-list {
    width: 30%;
}
.input-group.sub{
	margin-bottom:0px!important;
}
.panel-body.panel_text.two iframe {
    width: 100%;
    margin: 0;
	border:none;
}
.dealers-accordion {
    padding-top: 5em;
}
.panel-body.panel_text.two{
	border:none;
}
.ac-container{
	text-align: left;
}
.ac-container label{
   padding: 9px 20px;
    position: relative;
    z-index: 20;
    display: block;
    height: 53px;
    color: #fff;
    cursor: pointer;
    line-height: 33px;
    font-size:21px;
    background:#333 url(../images/arrow_down.png) no-repeat 1106px 19px;
    border:1px ridge rgb(66, 66, 66);
	font-family: 'Ubuntu', sans-serif;font-weight:400;
	
}
.ac-container label:hover{
   background: #e16b5b;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
   background: #e16b5b url(../images/arrow_down.png) no-repeat 1106px 19px;
   color: #fff;
   border: 1px solid rgba(162, 64, 51, 0.34);

}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top:14px;
	background: transparent url(../images/arrow_down.png) no-repeat center center;	
}
.ac-container input:checked + label:hover:after{
	background-image: url(../images/arrow_up.png);
}
.ac-container input{
	display: none;
}
.ac-container article{
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	font-style: italic;
	color: #777;
	line-height: 23px;
	font-size: 14px;
	padding: 20px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}
.ac-container input:checked ~ article.ac-small{
	height:400px;
	   padding:3em 3em;
}
.ac-container input:checked ~ article.ac-medium{
	height:400px;
	    padding:3em 3em;
}
.ac-container input:checked ~ article.ac-large{
	height:400px;
	    padding:3em 3em;
}
section.ac-container iframe {
    width: 100%;
    height:300px;
}
/*-- //new-dealer --*/
/*-- /find-cars --*/
.used-form input[type="submit"] {
       outline: none;
    padding: 10px 0;
    background: #EFC509;
    border: none;
    font-size: 0.95em;
    color: #fff;
    width: 15%;
    margin-left: 0em;
    float: left;
    border: 1px solid #efc509;
}
.used-form input[type="submit"]:hover{
	  background: #e16b5b;
	  border: 1px solid #e16b5b;
}
.used {
    float: left;
    width: 47%;
}
.used.two{
    float: left;
    width: 33%;
}
select#country19{
	background: url(../images/rupee.png) no-repeat 4% center #ffffff;
	
}
.used-form {
    margin: 0 auto;
    width:70%;
}
.used-car {
    padding: 5em 0;
}
.view.two, .view.two .mask, .view.two .content {
    width: 365px;
    height: 260px;
    margin-bottom: 10px;
}
ul.cities-grids li {
    list-style: none;
    float: left;
    width: 33%;
}
.view.two.second-effect p {
	 font-size: 1.4em;
    color: #fff;
    text-transform: uppercase;
    padding: 2.1em 0 0;
}
.view.two.second-effect:hover .mask {
    opacity: 1;
    border: 65px solid rgba(255, 255, 255, 0.7);
}
.cities-section {
    padding: 2em 0 0 0;
}
/*-- pricing-plans --*/
.pricing-plans{
	margin: 1em 0 0;
}
.pricing-plan1{
	background:#f5f5f5;
	border-top: 5px solid #e16b5b;
	text-align:center;
	    transition: .5s ease-in;
    -webkit-transition: .5s ease-in;
    -moz-transition: .5s ease-in;
    -o-transition: .5s ease-in;
    -ms-transition: .5s ease-in;
}
.pricing-plan1 h4{
	font-size:1.5em;
	color:#212121;
	padding:1em;
	    font-weight: 400;
}
.pricing-plan1 h5{
	font-size: 2em;
    padding: 0.5em 1em;
    background:#2b2b2b;
    color: #fff;
}
.pricing-plan1 h5 span{
	font-size:.7em;
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
}
.pricing-plan1 h5 sup{
	font-size: .75em;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}
.pricing-plan1 ul{
	padding:2em 1em;
}
.pricing-plan1 ul li,.pricing-plan1 ul li a{
	font-size:14px;
	color:#999;
	line-height:1.8em;
	margin-bottom:1em;
	list-style-type:none;
}
.pricing-plan1 ul li a{
	color:#e16b5b;
}
.pricing-plan1:hover{
	    background: #2b2b2b;
}
.pricing-plan1:hover h4{
	color:#fff;
}
.pricing-plan1:hover h5{
    background: #e16b5b;
}
.pricing-plans:hover .pricing-plan1 ul li{
	color:#fff;
}
.pricing-plans-grids {
    margin-top: 5em;
}
/*-- //pricing-plans --*/
/*-- search-cars --*/
.search-car {
    padding: 5em 0;
}
.search-car-left-sidebar {
    border: 1px solid #ddd;
	    padding: 0;
}
.w_nav1 ul{
	padding:0;
	list-style:none;
}
.w_nav1{
	padding: 20px;
	    margin-bottom: 1.5em;
}
.w_nav1.two {
    margin-bottom: 2.5em;
}
.w_nav1 h4{
	text-transform:uppercase;
	color: #222;
	font-size: 1em;
	margin-bottom: 8px;
}
.w_nav1 ul li{
	line-height: 1.5em;
}
.w_nav1 ul li a{
	display: block;
	text-transform:uppercase;
	color: #555555;
	font-size: 0.8725em;
}
.w_nav1 ul li a:hover{
	color:#00405d;
}
.w_nav2{
	padding: 20px;
}
.w_nav2  li{
	line-height: 1.5em;
	display: inline-block;
}
.w_nav2 li a{
	display: block;
	padding: 14px;
}
.w_nav2 li a.color1{
	    background: #000;
}
.w_nav2 li a.color2{
	background:	#40E0D0;
}
.w_nav2 li a.color3{
	background:	#B03060;
}
.w_nav2 li a.color4{
	background: #1e90d0;
}
.w_nav2 li a.color5{
	background:	#E60D41;
}
.w_nav2 li a.color6{
	background:	#45BF55;
}

.w_nav2 li a.color9{
	background: #383737;
}
.w_nav2 li a.color10{
    background: #efc509;
}
.w_nav2 li a.color11{
	background:	#C0C0C0;
}
.w_nav2 li a.color12{
	background:	#0AA5E2;
}
.w_nav2 li a.color13{
	background:	#FFCBDB;
}
.w_nav2 li a.color14{
	background:	#B87333;
}
.w_nav2 li a.color15{
	background:	#BFB540;
}
.sky-form .label {
	display: block;
	margin-bottom: 6px;
	line-height: 19px;
}
.w_sidebar h3{
	padding:0 20px 10px;
	font-size: 1em;
	color: #555555;
	text-transform:uppercase;
}
/* radios and checkboxes */
.sky-form {
	margin-top: -10px;
}
.row1{
	outline:none;
	padding: 20px;
	overflow: auto;
	height: 200px;
}
.sky-form.col.col-4 ul {
padding: 0;
list-style: none;
}
.sky-form h4{
	margin-top: 10px;
	background: #ECECEC;
	padding: 10px 20px;
	    color: #e16b5b;
	text-transform: uppercase;
	margin-bottom: 0;
	font-size:16px;
}
.search-car-left-sidebar h3 {
    padding: 0 20px 10px;
    font-size: 1em;
    color: #555555;
    text-transform: uppercase;
}
.sky-form section {
	margin-bottom: 20px;
}
.sky-form .label {
	display: block;
	margin-bottom: 6px;
	line-height: 19px;
}
.sky-form .label.col {
	margin: 0;
	padding-top: 10px;
}
.sky-form .input,
.sky-form .select,
.sky-form .textarea,
.sky-form .radio,
.sky-form .checkbox,
.sky-form .toggle,
.sky-form .button {
	position: relative;
	display: block;
}
/* selects */
.sky-form .select i {
	position: absolute;
	top: 14px;
	right: 14px;
	width: 1px;
	height: 11px;
	background: #fff;
	box-shadow: 0 0 0 12px #fff;
}
.sky-form .select i:after,
.sky-form .select i:before {
	content: '';
	position: absolute;
	right: 0;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}
.sky-form .select i:after {
	bottom: 0;
	border-top: 4px solid #404040;
}
.sky-form .select i:before {
	top: 0;
	border-bottom: 4px solid #404040;
}
.sky-form .select-multiple select {
	height: auto;
}
/* radios and checkboxes */
.sky-form .radio,.sky-form .checkbox {
	outline:none;
	border:none;
	margin-bottom: 4px;
	padding-left: 27px;
	font-size: 13px;
	line-height: 27px;
	color: #555555;
	cursor: pointer;
	text-transform: capitalize;
	font-weight: normal;
	margin-top: 0;
}
.sky-form .radio{
	text-transform: none;
}
.sky-form .radio:last-child,
.sky-form .checkbox:last-child {
	margin-bottom: 0;
}
.sky-form .radio input,
.sky-form .checkbox input {
	position: absolute;
	left: -9999px;
}
.sky-form .radio i,
.sky-form .checkbox i {
	position: absolute;
	top: 5px;
	left: 0;
	display: block;
	width: 17px;
	height: 17px;
	outline: none;
	border-width: 2px;
	border-style: solid;
	background: #fff;
}
.sky-form .radio i {
	border-radius: 50%;
}
.sky-form .radio input + i:after,
.sky-form .checkbox input + i:after {
	position: absolute;
	opacity: 0;
	transition: opacity 0.1s;
	-o-transition: opacity 0.1s;
	-ms-transition: opacity 0.1s;
	-moz-transition: opacity 0.1s;
	-webkit-transition: opacity 0.1s;
}
.sky-form .radio input + i:after {
	content: '';
	top: 4px;
	left: 4px;
	width: 5px;
	height: 5px;
	border-radius: 50%;
}
.sky-form .checkbox input + i:after {
	content: '';
	    top: 2px;
    left: 2px;
    width: 12px;
    height: 12px;
	background: url(../images/tick.png) no-repeat;
	text-align: center;
}
.sky-form .radio input:checked + i:after,
.sky-form .checkbox input:checked + i:after {
	opacity: 1;
}
.sky-form .inline-group {
	margin: 0 -30px -4px 0;
}
.sky-form .inline-group:after {
	content: '';
	display: table;
	clear: both;
}
.sky-form .inline-group .radio,
.sky-form .inline-group .checkbox {
	float: left;
	margin-right: 30px;
}
.sky-form .inline-group .radio:last-child,
.sky-form .inline-group .checkbox:last-child {
	margin-bottom: 4px;
}
/* icons */

.sky-form [class^="icon-"] {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
}
/* normal state */
.sky-form .input input,
.sky-form .select select,
.sky-form .textarea textarea,
.sky-form .radio i,
.sky-form .checkbox i,
.sky-form .toggle i,
.sky-form .icon-append,
.sky-form .icon-prepend {
	border-color: #e5e5e5;
	transition: border-color 0.3s;
	-o-transition: border-color 0.3s;
	-ms-transition: border-color 0.3s;
	-moz-transition: border-color 0.3s;
	-webkit-transition: border-color 0.3s;
}
.sky-form .toggle i:before {
	background-color:#e16b5b;
}
/* hover state */
.sky-form .input:hover input,
.sky-form .select:hover select,
.sky-form .textarea:hover textarea,
.sky-form .radio:hover i,
.sky-form .checkbox:hover i,
.sky-form .toggle:hover i {
	border-color:#e16b5b;
}
.sky-form .button:hover {
	opacity: 1;
}
/* focus state */
.sky-form .input input:focus,
.sky-form .select select:focus,
.sky-form .textarea textarea:focus,
.sky-form .radio input:focus + i,
.sky-form .checkbox input:focus + i,
.sky-form .toggle input:focus + i {
	    border-color: #e16b5b;
}
/* checked state */
.sky-form .radio input + i:after {
	    background-color: #e16b5b;
}
.sky-form .checkbox input + i:after {
	color: #e16b5b;
}
.sky-form .radio input:checked + i,
.sky-form .checkbox input:checked + i,
.sky-form .toggle input:checked + i {
	border-color: #212121;	
}
/* error state */
.sky-form .state-error input,
.sky-form .state-error select,
.sky-form .state-error textarea,
.sky-form .radio.state-error i,
.sky-form .checkbox.state-error i,
.sky-form .toggle.state-error i {
	background: #fff0f0;
}
/* success state */
.sky-form .state-success input,
.sky-form .state-success select,
.sky-form .state-success textarea,
.sky-form .radio.state-success i,
.sky-form .checkbox.state-success i,
.sky-form .toggle.state-success i {
	background: #f0fff0;
}
/* disabled state */
.sky-form .input.state-disabled input,
.sky-form .select.state-disabled,
.sky-form .textarea.state-disabled,
.sky-form .radio.state-disabled,
.sky-form .checkbox.state-disabled,
.sky-form .toggle.state-disabled,
.sky-form .button.state-disabled {
	cursor: default;
	opacity: 0.5;
}
.sky-form .input.state-disabled:hover input,
.sky-form .select.state-disabled:hover select,
.sky-form .textarea.state-disabled:hover textarea,
.sky-form .radio.state-disabled:hover i,
.sky-form .checkbox.state-disabled:hover i,
.sky-form .toggle.state-disabled:hover i {
	border-color: #e5e5e5;
}

/*-- start scrollpane --*/
.scrollbar{
	height: 202px;
    overflow-y: scroll;
}
#style-2::-webkit-scrollbar-track
{
	
	background-color:#fff;
}
#style-2::-webkit-scrollbar
{
	width:5px;
	background-color: #fff;
}

#style-2::-webkit-scrollbar-thumb
{
	
	background-color:#e16b5b;
	border-radius:7px;
}

.form-inner {
    padding: 1em 1em;
}
/*-- //find-cars --*/

html, body {
	font-family: Tahoma, Arial;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	background-color: #FFFFFF;
}

.blue {
	color: #0CF;
}

.green {
	color: #0F0;
}

a {
	color: #781243;
	outline: 0;
}

a:hover {
	text-decoration: none;
}

a:active, a:focus {
	color: #C0AA14;
	border: none;
	text-decoration: none;
}

button:focus { border: none; outline:none; }

p {
	color: #858586;
	background: url('../img/bulletPoint.png') left center no-repeat;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Tahoma, Arial;
	font-weight: 400;
}

h1	{
	font-size: 1.5em;
	color: #ffffff;
	background: #343537;
	float: none;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 8px;
	}
	
h2	{
	font-size: 24px;
	color: #000;
}
h3 {
	text-align: left;
	font-size: 16px;
}
/*img {
  	max-width: 100%;
  	height: auto;
  	width:100%;
}*/
.clear	{ clear: both; }
.container-fluid{ margin:15px auto; }

/* Menu */
span.fa	{ width: 100%; text-align: center; }
.site-header .main-navigation ul {
  padding: 0;
  margin: 0;
  list-style: none; 
  float: right;
}

.site-header .main-navigation {
  display: block;
  text-align: center;
  padding: 0px 0px;
}
.site-header .main-navigation ul li {
  display: inline-block;
  margin-left: 1px;
}
.site-header .main-navigation ul li:last-child {
  margin-right: 0px !important;
}
.site-header .main-navigation ul li a {
	padding: 15px;
	display: inline-block;
	color: white;
	font-size: 13px;
	text-transform: uppercase;
	background-color: #333;
}
.site-header .main-navigation ul li a.active {
  color: #b69e40;
  text-decoration: none;
}
.site-header .templatemo_logo {
  margin-top: 60px;
  display: inline-block;
  font-size: 36px;
  font-weight: 700;
}

a.menu-toggle-btn {
  padding: 12px 0;
  display: block;
  color: white;
  font-size: 24px;
}

.responsive-menu {
  display: none;
  background: #343536;
}

.responsive_menu {
  display: none;
  background-color: #2a2a2a;
}
.responsive_menu ul li {
  display: block !important;
  margin: 0 !important;
  border-bottom: 1px solid #444444;
}
.responsive_menu ul li a {
  padding: 15px 0 !important;
  display: block !important;
}

.templatemorow	{ margin: 0px 30px; }
.templatemo_servicerow	{ margin: 0px; }
.blok	{ position: absolute; }
.hex	{ width: 20%; float: left; }
.hex-offset	{ margin-left: 10%; }
.hexagon2, .hexagonteam {
	position: absolute;
	width: 200px;
	height: 400px;
	top: -85px;
}
.hexagonteam {
	position: absolute;
	width: 200px;
	height: 350px;
	top: -85px;
}
.hexagon {
	overflow: hidden;
	visibility: hidden;

	-webkit-transform: rotate(120deg);
	-moz-transform: rotate(120deg);
	-o-transform: rotate(120deg);
	-ms-transform: rotate(120deg);
	transform: rotate(120deg);
	cursor: pointer;
}

.hexagon-in1 {
	overflow: hidden;
	width: 100%;
	height: 100%;

	-webkit-transform: rotate(-60deg);
	-moz-transform: rotate(-60deg);
	-o-transform: rotate(-60deg);
	-ms-transform: rotate(-60deg);
	transform: rotate(-60deg);
}

.hexagon-in2 {
	/*-webkit-box-shadow: inset 0 0 0 200px rgba(176, 218, 212, 0.48);
	box-shadow: inset 0 0 0 200px rgba(176, 218, 212, 0.48);*/
	overflow: hidden;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: 50%;

	-webkit-background-size: 125%;
	-moz-background-size: 125%;
	background-size: 125%;
	visibility: visible;

	-webkit-transform: rotate(-60deg);
	-moz-transform: rotate(-60deg);
	-o-transform: rotate(-60deg);
	-ms-transform: rotate(-60deg);
	transform: rotate(-60deg);

	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.hexagon-in2:hover {
	webkit-box-shadow: inset 0 0 0 200px rgba(36,36,36, 0.7);
	box-shadow: inset 0 0 0 200px rgba(36,36,36, 0.7);
}
.s_top	{ margin-top: 8%; }
.templatemo_hexteam .gallery-item .templatemo_overlay1 a { top: 50%; left: 15%; background: none; border: none; }
.templatemo_hexteam .gallery-item .templatemo_overlay2 a { top: 50%; left: 37%; background: none; border: none; }
.templatemo_hexteam .gallery-item .templatemo_overlay3 a { top: 50%; left: 58%; background: none; border: none; }
.templatemo_hexteam .gallery-item .templatemo_overlay4 a { top: 50%; left: 80%; background: none; border: none; }

.smallhexagon {
	width: 40px;
	height: 46px;
	background: #b69e40;
	position: relative;
	background: url(../images/templatemo_teamhexa.png) no-repeat;
	margin-bottom: 10px;
}
.smallhexagon:before {
	position: absolute;
	left: 0;
	width: 0;
	height: 46px;

}
.smallhexagon:after {
	content: "";
	position: absolute;
	left: 0;
	width: 0;
	height: 46px;
}
.smallhexagon .fa { font-size: 16px; color: #ffffff; line-height: 46px; }
.templatemo_overlaytxt	{ margin-top: 105%; text-align: center; width: 100%; }

.hexagon-a {
	margin-top: 63px;
	position: absolute;
	z-index: 300;
	margin-left: -65px;
}
.hexagon-a a {
  margin: 0 auto;
  width: 26%;
  display: block;
  position: relative;
  
}
.hexagon-a a.hlinktop:hover .hexa-a {
  background: #cfb652;
  color: #fff;
}

.hexagonservices {
	height: 160px;
	margin-top: 60px;
}
.hexagonservices a.hlinkbott {
  margin: 0 auto;
  display: block;
  min-width: 120px;
  position: relative;
}

.hexagonservices a.hlinkbott:hover .hexa {
  background: #b69e40;
}
.templatemo_servicetext	{ float: left; margin-top: 230px; }
.templatemo_hexservices	{ width: 20%; margin-top: -10%; }
.templatemo_hexservices p{ text-align: center; }

/* mid hexa */
.hexa-a {
  width: 100%;
  min-width: 110px;
  height: 0;
  padding-bottom: 57.7%;
  background: #393e42;
  position: absolute;
  color: #b69e40;
  font-family: Futura, "Trebuchet MS", Arial, sans-serif;
  font-size: 42px;
  -webkit-transition: all 0.2s ease-in-out;
  -webkit-transition-delay: 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
  border-radius: 0%;
}

.hexa-a:before, .hexa-a:after {
  content: "";
  display: block;
  width: inherit;
  height: inherit;
  padding: inherit;
  background: inherit;
  -webkit-transform: rotate(60deg);
  -moz-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  -o-transform: rotate(60deg);
  transform: rotate(60deg);
  z-index: 0;
  position: absolute;
  border-radius: inherit;
}

.hexa-a:after {
  -webkit-transform: rotate(-60deg);
  -moz-transform: rotate(-60deg);
  -ms-transform: rotate(-60deg);
  -o-transform: rotate(-60deg);
  transform: rotate(-60deg);
}

.hcontainer-a {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.vertical-align-a {
  display: table;
  height: 100%;
  width: 100%;
}

.texts-a {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
} 

/* main Hexa */ 
.hexa {
  width: 100%;
  min-width: 120px;
  height: 0;
  padding-bottom: 57.7%;
  margin: 0;
  background: #b69e40;
  position: absolute;
  color: #FFF;
  font-family: Futura, "Trebuchet MS", Arial, sans-serif;
  font-size: 14px;
  -webkit-transition: all 0.2s ease-in-out;
  -webkit-transition-delay: 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
  border-radius: 0%;
}

.hexa:before, .hexa:after {
  content: "";
  display: block;
  width: inherit;
  height: inherit;
  padding: inherit;
  background: inherit;
  -webkit-transform: rotate(60deg);
  -moz-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  -o-transform: rotate(60deg);
  transform: rotate(60deg);
  z-index: 0;
  position: absolute;
  border-radius: inherit;
}

.hexa:after {
  -webkit-transform: rotate(-60deg);
  -moz-transform: rotate(-60deg);
  -ms-transform: rotate(-60deg);
  -o-transform: rotate(-60deg);
  transform: rotate(-60deg);
}


/* ---- Small Hexa ----*/
.hex_footer {
    width: 46px;
	height: 40px;
	position: relative;
    background: url(../images/templatemo_footerhexa.png) no-repeat;
}

 a:hover .hex_footer{ background: url(../images/templatemo_teamhexa_hover.png) no-repeat; }

.hex_footer span.fa{ color: #ffffff; font-size: 16px; line-height: 40px; }

/*------------------------------------------------------
	Gallery Styles 
--------------------------------------------------------*/
.gallery-item {
  background-color: white;
  -webkit-box-shadow: inset 0 0 1px #666;
  -moz-box-shadow: inset 0 0 1px #666;
  margin-bottom: 30px;
  /*position: relative;*/
  overflow: hidden;
}
.gallery-item .content-gallery {
  text-align: center;
}
.gallery-item .content-gallery h3 {
  color: #b10021;
  font-size: 16px;
  font-weight: 300;
  margin-top: 5px;
  padding-bottom: 5px;
  display: inline-block;
}
.gallery-item img {
  width: 100%;
}
.gallery-item .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 100%;
  min-height: 100%;
  height: 100%;
  display: block;
  -webkit-transition: all 50ms ease-in-out;
  -moz-transition: all 50ms ease-in-out;
  -ms-transition: all 50ms ease-in-out;
  -o-transition: all 50ms ease-in-out;
  transition: all 50ms ease-in-out;
}
.gallery-item .overlay a {
  color: #2a2a2a;
  width: 32px;
  height: 32px;
  background-color: #d3b850;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
  line-height: 32px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -16px;
  margin-left: -16px;
}
.templatemo_gallerygap { margin-bottom: 13%; }
.templatemo_gallerygap img{ margin-top: 30px; }
.templatemo_gallerygap span.fa	{ font-size: 22px; margin-bottom: 15px; }
.templatemo_gallerytop	{ margin-top: 11%; }
.templatemo_loadmore	{ 
	margin: 0 auto; 
	padding: 7px 0px; 
	background: #b79e41; 
	margin-top: 15%; 
	text-align: center; 
	font-size: 16px; 
	width: 200px; 
	margin-bottom:10%;
	}

.templatemo_loadmore button{ 
	border: none; 
	background: #b79e41; 
	color: #ffffff; 
	text-transform: uppercase;
	width: 100%;
	}
.templatemo_contacttitle	{ 
	font-size: 16px; 
	color: #ffffff; }	
.templatemo_contactmap	{ 
	width: 332px; 
	height: 388px; 
	margin: 0 auto; }


.templatemo_contactmap img{ 
	position: absolute;
	top: 0px;
	left: 29px;
	}
.templatemo_address	ul{ 
	float: left;
	width: 100%;
	padding: 0;
	margin-top: 20px;
	}
.templatemo_address	ul li{ list-style: none; display: inline; padding: 0px; float: left; }
.templatemo_address	ul li.left{
	float: left;
	width: 40px;
	color: #b69e40;
	font-size: 22px;
}
.templatemo_address	ul li.rigth{
	float: left;
}

.templatemo_address	ul li.clear	{ height: 10px; width: 100%; }

.templatemo_form	{  width: 100%; }
.templatemo_form input{ 
	float: left; 
	height: 34px; 
	padding: 6px 12px; 
	border-radius: 0px; 
	background: #343536; 
	border: 1px solid #4b5257; 
	width: 100%;  
	margin-top: 10px;
	color: #cccccc;
	}
.templatemo_form textarea{
	float: left; 
	padding: 6px 12px; 
	height: 130px;
	border-radius: 0px; 
	background: #343536; 
	border: 1px solid #4b5257; 
	margin-top: 10px; 
	color: #cccccc;
}
.templatemo_form button.btn-primary{
	float: left; 
	width: 100%;
	line-height: 34px;
	text-align: center;
	color: #ffffff;
	border-radius: 0px;
	background: #b69e40;
	border: none;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	margin-top: 10px;
}
.templatemo_contactmap	{ width: 332px; height: 388px; float: left; }
.templatemo_contactmap img { position: absolute; width: 332px; height: 388px; top: 0px; left: 15px; }
#templatemo_map {
    width: 100%;
    height: 388px;
}

.templatemo_footer { background: #343536; padding: 20px 0px; width: 100%; margin-top: 100px; }
.templatemo_footer .hex_footer	{ float: left; margin-right: 5px; height: 40px; }

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-width : 419px)	{
	.hex	{ width: 50%; float: left; }
	.templatemorow	{ margin: 0 5%; }
	.hexagon2 
	{
	position: absolute;
	width: 110px;
	height: 128px;
	top: 0px;
	}
	.templatemo-hex-top1	{ margin-top: 300px; }
	.templatemo-hex-top2	{ margin-top: 100px; margin-left: 25%; }
	.templatemo-hex-top3	{ margin-top: 100px; }
	.templatemo_gallerytop	{ margin-top: 32%; }
	.templatemo_loadmore	{ margin-top: 53%; }
	.templatemo_servicetxt	{ margin-top: 230px; }
	.templatemo_servicecol2	{ margin-top: 10%; float: left; }
	.templatemo_contactmap	{ width: 250px; height: 292px; float: left; }
	.templatemo_contactmap img{ position: absolute; width: 250px; height: 292px; top: 0px; left: 15px; }
	#templatemo_map {
    width: 100%;
    height: 292px;
	}
	.blok	{ left: 13%; }
}

@media (min-width : 420px) 
and (max-width : 559px)	{
	.hex	{ width: 50%; float: left; }
	.templatemorow	{ margin: 0; }
	.hexagon2 
	{
	position: absolute;
	width: 150px;
	height: 175px;
	top: 0px;
	}
	.templatemo-hex-top1	{ margin-top: 300px; }
	.templatemo-hex-top2	{ margin-top: 130px; margin-left: 25%; }
	.templatemo-hex-top3		{ margin-top: 130px; }
	.templatemo_gallerytop	{ margin-top: 32%; }
	.templatemo_loadmore	{ margin-top: 50%; }
	.templatemo_servicetxt	{ margin-top: 230px; }
	.templatemo_servicecol2	{ margin-top: 7%; float: left; }
	.blok	{ left: 22%; }
	
}

@media(min-width:560px) and (max-width:767px)	{
	.hex	{ width: 50%; float: left; }
	.templatemorow	{ margin: 0 10%; }
	.hexagon2 
	{
	position: absolute;
	width: 200px;
	height: 250px;
	top: 0px;
	}
	.templatemo-hex-top1	{ margin-top: 300px; }
	.templatemo-hex-top2	{ margin-top: 180px; margin-left: 25%; }
	.templatemo-hex-top3		{ margin-top: 180px; }
	.templatemo_gallerytop	{ margin-top: 33%; }
	.templatemo_loadmore	{ margin-top: 48%; }
	.templatemo_servicetxt	{ margin-top: 230px; }
	.templatemo_servicecol2	{ margin-top: 7%; float: left; }
	.blok	{ left: 33%; }

}
@media (max-width: 767px)	{
	.templatemo_footer .hex_footer	{ float: left; }
	.hexagon-a	{ margin-left: 5px; }
	.hexagon-a a	{ min-width: 190px; }
	.hexagonservices a.hlinkbott	{ width: 200px; }
	.templatemo_servicerow	{margin: -10% 30px 0px 30px; }
	.templatemo_hexservices	{ width: 100%; margin-top: 5%; float: left; }

}
@media(min-width:768px) and (max-width: 991px){ 
	.templatemorow	{ margin: 0 4%; }
	.hexagon2 
	{
	position: absolute;
	width: 120px;
	height: 180px;
	top: -85px;
	}
	.templatemo-hex-top1	{ margin-top: 110px; }
	.templatemo_servicecol2	{ margin-top: 15%; float: left; }
	.s_top	{ margin-top: 14%; }
	.hexagon-a	{ margin-left: 5px; }
	.hexagon-a a	{ min-width: 190px; }
	.hexagonservices a.hlinkbott	{ width: 200px; }
	.templatemo_servicerow	{ margin: -10% 30px 0px 30px; }
	.templatemo_hexservices	{ width: 100%; margin-top: 5%; }
	.blok	{ left: 33%; }

	}
@media(min-width:768px) and (max-width: 860px){ 
	.templatemo_gallerytop	{ margin-top: 15%; }
}
@media(min-width:861px) and (max-width: 991px){ 
	.templatemo_gallerytop	{ margin-top: 14%; }
}
@media(min-width:992px){
	.templatemorow	{ margin: 0 7%; }
	.hexagon2 
	{
	position: absolute;
	width: 150px;
	height: 250px;
	top: -85px;
	}
	.templatemo-hex-top1	{ margin-top: 140px; }

}
@media(min-width:992px) and (max-width: 1200px){
	.hexagon-a	{ margin-left: 5px; }
	.hexagon-a a	{ min-width: 140px; }
	.hexagonservices a.hlinkbott	{ width: 150px; }
	.templatemo_servicerow	{ margin: 0px 30px; }
	.templatemo_contactmap	{ width: 250px; height: 292px; float: left; }
	.templatemo_contactmap img{ position: absolute; width: 250px; height: 292px; top: 0px; left: 15px; }
	#templatemo_map {
   	 width: 100%;
    height: 292px;
	}
	}
@media(min-width:992px) and (max-width: 1390px){
	.templatemo_gallerytop	{ margin-top: 15%; }
	}
@media(min-width:1400px) and (max-width:1600px)	{
 	.templatemo_gallerytop	{ margin-top: 14%; }
 }
 
@media(min-width:1200px){
	.templatemorow	{ margin: 0px 30px; }
	.hexagon2 {
	position: absolute;
	width: 200px;
	height: 250px;
	top: -85px;
}
	.templatemo-hex-top1	{ margin-top: 180px; }
	.hexagon-a	{ left: 35%; }
	.hexagon-a a	{ min-width: 190px; }
	.hexagonservices a.hlinkbott	{ width: 200px; }
	.templatemo_servicerow	{ margin: 30px 30px; }
}

@media only screen and (max-width: 1000px) {
	.site-header .main-navigation ul {
 	 padding: 0;
 	 margin: 0;
  	list-style: none; 
  	float: none;
	}

  .site-header .main-navigation {
    padding: 0;
  }
  .site-header .main-navigation .container {
    width: 100%;
  }

  .responsive-menu {
    display: block;
  }

  .main_menu {
    display: none;
  }

  .services #icons .icon-item span,
  .about #icons-about .icon-item span {
    display: none;
  }
  }
  
 @media	(max-width: 991px) {
	.templatemo_footer div.col-sm-12{ float: left; margin-top: 10px; width: 100%; }
	
 }
.content { display: none; height: auto; }
.homepage	{ display: block; }
.leftalign	{ float: left; }

style.css<style>
       
        .modalDialog {
  position: fixed;
  font-family: Arial, Helvetica, sans-serif;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(255,255,255,0.8);
  z-index: 99999;
  opacity:0;
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
  pointer-events: none;
}

.modalDialog:target {
  opacity:1;
  pointer-events: auto;
}

.modalDialog > div {
  width: 900px;
  height: 290px;
  position: relative;
  margin: 10% auto;
  padding: 5px 20px 13px 20px;
  border-radius: 10px;
  background: #fff;
  background: -moz-linear-gradient(#fff, #999);
  background-image: url("images/upgcs/posgrado.jpg");
  background-repeat: no-repeat;

  background: -o-linear-gradient(#fff, #999);
}

.close {
  background: #606061;
  color: #FFFFFF;
  line-height: 25px;
  position: absolute;
  right: -12px;
  text-align: center;
  top: -10px;
  width: 24px;
  text-decoration: none;
  font-weight: bold;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -moz-box-shadow: 1px 1px 3px #000;
  -webkit-box-shadow: 1px 1px 3px #000;
  box-shadow: 1px 1px 3px #000;
  
}

.close:hover { background: #00d9ff; }


       
        .modalDialog {
  position: fixed;
  font-family: Arial, Helvetica, sans-serif;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(255,255,255,0.8);
  z-index: 99999;
  opacity:0;
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
  pointer-events: none;
}

.modalDialog:target {
  opacity:1;
  pointer-events: auto;
}

.modalDialog > div {
  width: 900px;
  height: 290px;
  position: relative;
  margin: 10% auto;
  padding: 5px 20px 13px 20px;
  border-radius: 10px;
  background: #fff;
  background: -moz-linear-gradient(#fff, #999);
  background-image: url("images/upgcs/posgrado.jpg");
  background-repeat: no-repeat;

  background: -o-linear-gradient(#fff, #999);
}

.close {
  background: #606061;
  color: #FFFFFF;
  line-height: 25px;
  position: absolute;
  right: -12px;
  text-align: center;
  top: -10px;
  width: 24px;
  text-decoration: none;
  font-weight: bold;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -moz-box-shadow: 1px 1px 3px #000;
  -webkit-box-shadow: 1px 1px 3px #000;
  box-shadow: 1px 1px 3px #000;
  
}

.close:hover { background: #00d9ff; }

 

